
.site-lang-ru #wb_header { height: 116px; }
.site-lang-ru #wb_header > .wb_cont_bg { background-color: transparent; }
.site-lang-ru #wb_header > .wb_cont_bg:before { background: transparent none repeat-x scroll center top; }
.site-lang-ru #wb_main { height: 1950px; padding-bottom: 50px; }
.site-lang-ru #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-ru #wb_main > .wb_cont_bg:before { background: transparent url("../gallery_gen/f5b6d1992b09871330466c23ba0cb7d2.jpg") repeat-x scroll center top; }
.site-lang-ru #wb_footer { height: 27px; }
.site-lang-ru #wb_footer > .wb_cont_bg { background-color: #ffffff; }
.site-lang-ru #wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll center bottom; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/f5b6d1992b09871330466c23ba0cb7d2.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat-y center bottom; }
.site-lang-ru body, .site-lang-ru .wb_sbg { min-width: 992px; min-height: 2093px; }
.site-lang-ru .wb_cont_inner { width: 992px; }
.site-lang-ru .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-ru .root { height: 2043px; min-height: 2093px; }
#wb_element_instance6158 { top: 33px; left: 120px; min-width: 860px; width: 860px; min-height: 56px; height: 56px; display: block; z-index: 4796; }
#wb_element_instance6159 { top: 0px; left: 0px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 4783; }
#wb_element_instance6159 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance6160 { top: 1px; left: 0px; min-width: 992px; width: 992px; min-height: 36px; height: 36px; display: block; z-index: 4445; }
#wb_element_instance6160 > ul { display: block; }
#wb_element_instance6160 ul { background: #ffffff none no-repeat center center; border: 1px solid #c0c0c0; }
#wb_element_instance6160, #wb_element_instance6160 ul { text-align: center; }
#wb_element_instance6160 ul ul { background: transparent none no-repeat center center; }
#wb_element_instance6160 li { margin: 0px 6px 2px 6px; }
#wb_element_instance6160 li a { text-transform: uppercase; border: 1px none #000000; padding: 8px 5px 8px 5px; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #024004; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance6160 li.over > a, #wb_element_instance6160 li:focus > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #ffffff; line-height: 16px; background: rgba(10, 136, 199, 0.44) none no-repeat left top; }
#wb_element_instance6160 li.active > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance6160:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance6160:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance6160:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance6161 { top: 5px; left: 77px; min-width: 850px; width: 850px; min-height: 75px; height: 75px; display: block; z-index: 4890; }
#wb_element_instance6162 { top: 110px; left: 0px; min-width: 990px; width: 990px; min-height: 780px; height: 780px; display: block; z-index: 210; }
#wb_element_instance6162 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.8; }
#wb_element_instance6162 > .wb_shp { background-color: rgba(255, 255, 255, 0.8); border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 780px; }
#wb_element_instance6163 { top: 30px; left: 0px; min-width: 990px; width: 990px; min-height: 80px; height: 80px; display: block; z-index: 212; }
#wb_element_instance6163 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance6163 > .wb_shp { background-color: #024004; border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 80px; }
#wb_element_instance6164 { top: 60px; left: 350px; min-width: 370px; width: 370px; min-height: 24px; height: 24px; display: block; z-index: 312; }
#wb_element_instance6165 { top: 120px; left: 210px; min-width: 760px; width: 760px; min-height: 1310px; height: 1310px; display: block; z-index: 313; }
#wb_element_instance6166 { top: 120px; left: 10px; min-width: 190px; width: 190px; min-height: 150px; height: 150px; display: block; z-index: 316; touch-action: manipulation; }
#wb_element_instance6166 img { width: 190px; height: 150px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance6167 { top: 1650px; left: 210px; min-width: 310px; width: 310px; min-height: 62px; height: 62px; display: block; z-index: 685; }
#wb_element_instance6168 form .form-area-field { height: 86px; }
#wb_element_instance6168 { top: 1650px; left: 550px; min-width: 420px; width: 420px; min-height: 200px; height: 200px; display: block; z-index: 688; }
#wb_element_instance6169 { top: 100px; left: 0px; display: block; z-index: 9999; }
.site-lang-uk #wb_header { height: 116px; }
.site-lang-uk #wb_header > .wb_cont_bg { background-color: transparent; }
.site-lang-uk #wb_header > .wb_cont_bg:before { background: transparent none repeat-x scroll center top; }
.site-lang-uk #wb_main { height: 1950px; padding-bottom: 50px; }
.site-lang-uk #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-uk #wb_main > .wb_cont_bg:before { background: transparent url("../gallery_gen/f5b6d1992b09871330466c23ba0cb7d2.jpg") repeat-x scroll center top; }
.site-lang-uk #wb_footer { height: 27px; }
.site-lang-uk #wb_footer > .wb_cont_bg { background-color: #ffffff; }
.site-lang-uk #wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll center bottom; }
.site-lang-uk body, .site-lang-uk .wb_sbg { min-width: 992px; min-height: 2093px; }
.site-lang-uk .wb_cont_inner { width: 992px; }
.site-lang-uk .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-uk .root { height: 2043px; min-height: 2093px; }
#wb_element_instance6170 { top: 33px; left: 120px; min-width: 860px; width: 860px; min-height: 56px; height: 56px; display: block; z-index: 4796; }
#wb_element_instance6171 { top: 0px; left: 0px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 4783; }
#wb_element_instance6171 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance6172 { top: 20px; left: 960px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 3823; }
#wb_element_instance6172 img { width: 25px; height: 25px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance6173 { top: 51px; left: 960px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 3714; }
#wb_element_instance6173 img { width: 25px; height: 25px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance6174 { top: 81px; left: 960px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 3822; }
#wb_element_instance6174 img { width: 25px; height: 25px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance6175 { top: 1px; left: 0px; min-width: 992px; width: 992px; min-height: 36px; height: 36px; display: block; z-index: 4445; }
#wb_element_instance6175 > ul { display: block; }
#wb_element_instance6175 ul { background: #ffffff none no-repeat center center; border: 1px solid #c0c0c0; }
#wb_element_instance6175, #wb_element_instance6175 ul { text-align: center; }
#wb_element_instance6175 ul ul { background: transparent none no-repeat center center; }
#wb_element_instance6175 li { margin: 0px 6px 2px 6px; }
#wb_element_instance6175 li a { text-transform: uppercase; border: 1px none #000000; padding: 8px 5px 8px 5px; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #024004; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance6175 li.over > a, #wb_element_instance6175 li:focus > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #ffffff; line-height: 16px; background: rgba(10, 136, 199, 0.44) none no-repeat left top; }
#wb_element_instance6175 li.active > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance6175:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance6175:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance6175:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance6176 { top: 0px; left: 0px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 4212; }
#wb_element_instance6177 { top: 5px; left: 77px; min-width: 850px; width: 850px; min-height: 75px; height: 75px; display: block; z-index: 4890; }
#wb_element_instance6178 { top: 0px; left: 0px; min-width: 90px; width: 90px; min-height: 40px; height: 40px; display: block; z-index: 3514; }
#wb_element_instance6179 { top: 0px; left: 900px; min-width: 90px; width: 90px; min-height: 40px; height: 40px; display: block; z-index: 3441; }
#wb_element_instance6180 { top: 110px; left: 0px; min-width: 990px; width: 990px; min-height: 780px; height: 780px; display: block; z-index: 210; }
#wb_element_instance6180 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.8; }
#wb_element_instance6180 > .wb_shp { background-color: rgba(255, 255, 255, 0.8); border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 780px; }
#wb_element_instance6181 { top: 30px; left: 0px; min-width: 990px; width: 990px; min-height: 80px; height: 80px; display: block; z-index: 212; }
#wb_element_instance6181 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance6181 > .wb_shp { background-color: #024004; border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 80px; }
#wb_element_instance6182 { top: 60px; left: 350px; min-width: 370px; width: 370px; min-height: 24px; height: 24px; display: block; z-index: 312; }
#wb_element_instance6183 { top: 120px; left: 210px; min-width: 760px; width: 760px; min-height: 1310px; height: 1310px; display: block; z-index: 313; }
#wb_element_instance6184 { top: 120px; left: 10px; min-width: 190px; width: 190px; min-height: 150px; height: 150px; display: block; z-index: 316; touch-action: manipulation; }
#wb_element_instance6184 img { width: 190px; height: 150px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance6185 { top: 650px; left: 380px; min-width: 440px; width: 440px; min-height: 320px; height: 320px; display: block; z-index: 320; background: transparent; touch-action: manipulation; }
#wb_element_instance6185 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance6185_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance6185 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance6185_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance6185 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance6185_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance6186 { top: 578px; left: 321px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 670; }
#wb_element_instance6186 img { width: 200px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance6187 { top: 570px; left: 360px; min-width: 470px; width: 470px; min-height: 310px; height: 310px; display: block; z-index: 672; background: #ffffff; touch-action: manipulation; }
#wb_element_instance6187 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance6187_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance6187 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance6187_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance6187 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance6187_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance6188 { top: 1650px; left: 210px; min-width: 310px; width: 310px; min-height: 62px; height: 62px; display: block; z-index: 685; }
#wb_element_instance6189 form .form-area-field { height: 86px; }
#wb_element_instance6189 { top: 1650px; left: 550px; min-width: 420px; width: 420px; min-height: 200px; height: 200px; display: block; z-index: 688; }
#wb_element_instance6190 { top: 100px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance6158 p:last-child { margin-bottom: 0; }
#wb_element_instance6158 { opacity: 1; }
#wb_element_instance6159 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance6161 p:last-child { margin-bottom: 0; }
#wb_element_instance6161 { opacity: 1; }
#wb_element_instance6164 p:last-child { margin-bottom: 0; }
#wb_element_instance6164 { opacity: 1; }
#wb_element_instance6165 p:last-child { margin-bottom: 0; }
#wb_element_instance6165 { opacity: 1; }
#wb_element_instance6166 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance6167 p:last-child { margin-bottom: 0; }
#wb_element_instance6167 { opacity: 1; }
#wb_element_instance6168 form tr.area-row > th { height: 1%; }
#wb_element_instance6168 form tr.area-row > td { height: 1%; }
#wb_element_instance6168 form tr.form-footer > td { height: 20px; }
#wb_element_instance6170 p:last-child { margin-bottom: 0; }
#wb_element_instance6170 { opacity: 1; }
#wb_element_instance6171 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance6172 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance6173 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance6174 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance6177 p:last-child { margin-bottom: 0; }
#wb_element_instance6177 { opacity: 1; }
#wb_element_instance6182 p:last-child { margin-bottom: 0; }
#wb_element_instance6182 { opacity: 1; }
#wb_element_instance6183 p:last-child { margin-bottom: 0; }
#wb_element_instance6183 { opacity: 1; }
#wb_element_instance6184 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance6186 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance6188 p:last-child { margin-bottom: 0; }
#wb_element_instance6188 { opacity: 1; }
#wb_element_instance6189 form tr.area-row > th { height: 1%; }
#wb_element_instance6189 form tr.area-row > td { height: 1%; }
#wb_element_instance6189 form tr.form-footer > td { height: 20px; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
